Version 0.85

New version compatible GLPI >= 0.85 and < 090
Added by yllen over 5 years ago


Comments